Subject: Composing CD's

From: [email-masked] (S. A. Modena)
Date: Wed, 3 Feb 93 2:47:27 EST

>From: Sherry Bailey <[email-masked]>
>To: [email-masked]
>Subject: Re: Agriculture Databases at National Archives 

>Hi!  I'm a lurking librarian -- don't post, just "listen in" and send e-mail.
....[   ]...
>Do you know whether there's anything in the aforementioned archives that might
>be developed into a cd-rom database of plants (with,I assume, additional photos
>or line drwings, etc.)?.......
............................................. and I'm pondering the
>software development problems of a database on cd-rom which would answer the
>multiple needs people have been talking about.  

I attended the 'Computers in Agriculture Extension Programs' at Disney
World just one year ago last week.

Of possible interest is the fact that U Fla.-Gainesville (a Land Grant
University) has a project to support their Country Extension Agents via a
continually updated CD ROM (quarterly)....that contains among other things
of practical interest a piece of software that a Master Gardener uses to
guide home owners to select a landscaping ensemble according to their
location in Florida, soil type, property size, house layout, etc...with
selectable graphics and a little AI to give a finalized horticultural and
turf planning document.

>From the Proceedings of the 4th International Conference (sponsored by the
American Society of Agricultural Engineers) ASAE Publication 1-92, articles
of possible interest:

	"Publishing Agricultural Databases on CD-ROMs"
	Pierce Jones
	Ag Eng. Dept.
	Institute of Food and Ag Sci.
	U Florida
	Gainesville, FL  32611

	"Implementing SGML for the Florida Cooperative Extension Service"
	DG Watson et al.
	same address as above
	InterNet: [email-masked]

	"From SGML Documents to Databases"
	Howard Beck et al.
	same address as above
	InterNet:  [email-masked]

At that same meeting, these people offered a short course (with supporting
handouts) on their methodology....and offer this short course and
consulting from time to time.

They would welcome an inquiry from anyone interested in taking the plunge.
They are geared in particular to converting Word Perfect Documents to
ANSI SGML to CD ROM.

>    One issue would be access to
>an existing database of plant descriptions (like Hortus III) -- if it were 
>public domain that would make the project MUCH more likely to be affordable
>by the general public (a goal I would have).  So, tell me, whatcha got?!

In general, any USDA document, database, drawings, computer software is in
the public domain, as are the publications of USDA employees (and publisher
must RELINQUISH the copyrights on the specific article irrespective of what
their normal publication policy normally is)...so that is a potential source
of public domain materials.

Also, companies like Ortho, CIBA GIGY, and others often publish ag and
horticultural materials, phamplets, books with very fine drawings,
pictures, descriptions, etc. that they *might* be willing to relinquish
CD-ROM rights for if asked and given proper credit...they publish these
materials as support for their product sales, rather than as a profit
enterprises in themselves.

>(And have you archives folks thought about the commercial viability of the
>stuff you have on cd-rom?  It's the Coming Thing!)

I've mentioned to Sr. London that compilation of "turn key" systems of
how-it's-done info may be the most effective way to promote
sustainable/organic ag, environmental/water quality preservation, etc. And
because of the multi-media push by Apple/IBM/cetain others, CD ROM players
are going to take off.  If the Kodak system gains a following, there may
follow non-computer devices that could also support other CD-ROM formats.

>Sherry--

Anyway, those are my bullets for what they are worth as leads if either of
you are interested in exploring contacts with people who've already done
considerable priliminary work in your areas of interest.

Steve
---
+------------------------------------------------------------------+
|     In person:  Steve Modena     AB4EL                           |
|     On phone:   (919) 515-5328                                   |
|     At e-mail:  [email-masked]                           | 
|                 [email-masked]                |
|                 [ either email address is read each day ]        |
|     By snail:   Crop Sci Dept, Box 7620, NCSU, Raleigh, NC 27695 |
+------------------------------------------------------------------+
         Lighten UP!  It's just a computer doing that to you.    (c)
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO